.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#1B1B1B;letter-spacing:0.0em;}
.Heading_2_a {font-family:Arial;font-weight:bold;font-style:normal;font-size:24px;text-decoration:none;color:#F85B26;letter-spacing:0.0em;}
.Heading_1_a {font-family:Palatino Linotype, Palatino, serif;font-weight:bold;font-style:italic;font-size:48px;text-decoration:none;color:#1B1B1B;letter-spacing:0.0em;}
.Heading_2 {font-family:Tahoma, sans-serif;font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;color:#00AA01;letter-spacing:0.0em;}
.Heading_1 {font-family:Palatino Linotype, Palatino, serif;font-weight:bold;font-style:italic;font-size:48px;text-decoration:none;color:#0F181D;letter-spacing:0.0em;}
.Normal_text_Light {color:#FFFFFF;}
.Heading_3_a {color:#FFFFFF;}
.Column_Text {font-family:Trebuchet MS, Tahoma, sans-serif;font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#1B1B1B;letter-spacing:0.0em;}
